@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500');

@font-face {
    font-family: 'Built Titling Sb';
    src: url('../fonts/built_titling/BuiltTitlingSb-Italic.woff2') format('woff2'),
        url('../fonts/built_titling/BuiltTitlingSb-Italic.woff') format('woff'),
        url('../fonts/built_titling/BuiltTitlingSb-Italic.svg#BuiltTitlingSb-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Built Titling Rg';
    src: url('../fonts/built_titling/BuiltTitlingRg-BoldItalic.woff2') format('woff2'),
        url('../fonts/built_titling/BuiltTitlingRg-BoldItalic.woff') format('woff'),
        url('../fonts/built_titling/BuiltTitlingRg-BoldItalic.svg#BuiltTitlingRg-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Built Titling El';
    src: url('../fonts/built_titling/BuiltTitlingEl-Regular.woff2') format('woff2'),
        url('../fonts/built_titling/BuiltTitlingEl-Regular.woff') format('woff'),
        url('../fonts/built_titling/BuiltTitlingEl-Regular.svg#BuiltTitlingEl-Regular') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Built Titling Sb';
    src: url('../fonts/built_titling/BuiltTitlingSb-Regular.woff2') format('woff2'),
        url('../fonts/built_titling/BuiltTitlingSb-Regular.woff') format('woff'),
        url('../fonts/built_titling/BuiltTitlingSb-Regular.svg#BuiltTitlingSb-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Built Titling Lt';
    src: url('../fonts/built_titling/BuiltTitlingLt-Regular.woff2') format('woff2'),
        url('../fonts/built_titling/BuiltTitlingLt-Regular.woff') format('woff'),
        url('../fonts/built_titling/BuiltTitlingLt-Regular.svg#BuiltTitlingLt-Regular') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Built Titling Rg';
    src: url('../fonts/built_titling/BuiltTitlingRg-Bold.woff2') format('woff2'),
        url('../fonts/built_titling/BuiltTitlingRg-Bold.woff') format('woff'),
        url('../fonts/built_titling/BuiltTitlingRg-Bold.svg#BuiltTitlingRg-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Built Titling Rg';
    src: url('../fonts/built_titling/BuiltTitlingRg-Regular.woff2') format('woff2'),
        url('../fonts/built_titling/BuiltTitlingRg-Regular.woff') format('woff'),
        url('../fonts/built_titling/BuiltTitlingRg-Regular.svg#BuiltTitlingRg-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Built Titling Rg';
    src: url('../fonts/built_titling/BuiltTitlingRg-Italic.woff2') format('woff2'),
        url('../fonts/built_titling/BuiltTitlingRg-Italic.woff') format('woff'),
        url('../fonts/built_titling/BuiltTitlingRg-Italic.svg#BuiltTitlingRg-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Built Titling Lt';
    src: url('../fonts/built_titling/BuiltTitlingLt-Italic.woff2') format('woff2'),
        url('../fonts/built_titling/BuiltTitlingLt-Italic.woff') format('woff'),
        url('../fonts/built_titling/BuiltTitlingLt-Italic.svg#BuiltTitlingLt-Italic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Built Titling El';
    src: url('../fonts/built_titling/BuiltTitlingEl-Italic.woff2') format('woff2'),
        url('../fonts/built_titling/BuiltTitlingEl-Italic.woff') format('woff'),
        url('../fonts/built_titling/BuiltTitlingEl-Italic.svg#BuiltTitlingEl-Italic') format('svg');
    font-weight: 300;
    font-style: italic;
}
